/*TITRES*/

/*A eliminer remplacer dans les fichiers html par les correscts en dessous*/

.titreP   {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1px;
	font-family: Arial;
	font-variant: normal;
}
/*titreP -> title009*/
.titreB {color: white;
font-family: Arial;
font-size: 13px;
font-weight: bold}

.titleFFF {color: white;
font-family: Arial;
font-size: 13px;
font-weight: bold}

.title009 {
	color: #000000;
	font-family: Arial;
	font-size: 13px;
	font-weight: bold
}

.titleF60 {color: #FF6600;
font-family: Arial;
font-size: 12px;
font-weight: bold}

.title {font-family: Arial;
font-size: 13px;
font-weight: bold}

/*TEXTE*/

/*A utiliser*/
.text {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #015385;
	background-color: #FFFFFF;
}
.Textjaune {
	color: #006699;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	cursor: text;
	filter: Invert;
}
.texte {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	color: #000000;
}
.texteM {color: black;
font-family: Arial;
font-size: 10px;
font-weight: normal}
.texteF60 { color: #ff6600; font-weight: normal; font-size: 12px; font-family: Arial }
.div  { font-size: 10px; line-height: 0px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; padding: 0px }

.link {
	text-decoration: none;
	font-size: 12px;
	font-style: normal;
}
.scroll {  }
